
/*****************************************************************************
*  COPYRIGHT : This code is written by, and copyright to Graeme F Prentice.
*              You may not distribute this code in whole or in part or use it
*              in a commercial product without permission from the author in
*              writing.   
*****************************************************************************/


/******************************************************************************
*  $Revision: 1.1 $                                                            
******************************************************************************/

#include "slick.sh"



_form ListmanConfigForm {
   p_backcolor=0x80000005;
   p_border_style=BDS_DIALOG_BOX;
   p_caption='Listman Config';
   p_clip_controls=false;
   p_forecolor=0x80000008;
   p_height=6060;
   p_width=5910;
   p_x=11850;
   p_y=1425;
   p_eventtab=ListmanConfigForm;
   _sstab ctlsstab1 {
      p_FirstActiveTab=0;
      p_backcolor=0x80000005;
      p_clip_controls=false;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_Grabbar=false;
      p_GrabbarLocation=SSTAB_GRABBARLOCATION_TOP;
      p_height=4620;
      p_MultiRow=SSTAB_MULTIROW_NONE;
      p_NofTabs=2;
      p_Orientation=SSTAB_OTOP;
      p_PaddingX=4;
      p_PaddingY=4;
      p_PictureOnly=false;
      p_tab_index=1;
      p_tab_stop=true;
      p_TabsPerRow=5;
      p_width=5940;
      p_x=0;
      p_y=60;
      p_eventtab2=_ul2_sstabb;
      _sstab_container  {
         p_ActiveCaption='General';
         p_ActiveEnabled=true;
         p_ActiveOrder=0;
         p_ActiveColor=0x80000008;
         p_ActiveToolTip='';
         _frame font_frame {
            p_backcolor=0x80000005;
            p_caption='Filenames List';
            p_clip_controls=true;
            p_font_bold=false;
            p_font_italic=false;
            p_font_name='MS Sans Serif';
            p_font_size=8;
            p_font_underline=false;
            p_forecolor=0x80000008;
            p_height=1080;
            p_tab_index=1;
            p_width=2940;
            p_x=270;
            p_y=225;
            _text_box filenames_fontname_editbox {
               p_auto_size=true;
               p_backcolor=0x80000005;
               p_border_style=BDS_FIXED_SINGLE;
               p_completion=NONE_ARG;
               p_font_bold=false;
               p_font_italic=false;
               p_font_name='MS Sans Serif';
               p_font_size=8;
               p_font_underline=false;
               p_forecolor=0x80000008;
               p_height=255;
               p_tab_index=1;
               p_tab_stop=true;
               p_width=2205;
               p_x=600;
               p_y=255;
               p_eventtab2=_ul2_textbox;
            }
            _text_box filenames_font_size_editbox {
               p_auto_size=true;
               p_backcolor=0x80000005;
               p_border_style=BDS_FIXED_SINGLE;
               p_completion=NONE_ARG;
               p_font_bold=false;
               p_font_italic=false;
               p_font_name='MS Sans Serif';
               p_font_size=8;
               p_font_underline=false;
               p_forecolor=0x80000008;
               p_height=255;
               p_tab_index=2;
               p_tab_stop=true;
               p_width=630;
               p_x=945;
               p_y=660;
               p_eventtab2=_ul2_textbox;
            }
            _label ctllabel3 {
               p_alignment=AL_LEFT;
               p_auto_size=false;
               p_backcolor=0x80000005;
               p_border_style=BDS_NONE;
               p_caption='Font :';
               p_font_bold=false;
               p_font_italic=false;
               p_font_name='MS Sans Serif';
               p_font_size=8;
               p_font_underline=false;
               p_forecolor=0x80000008;
               p_height=240;
               p_tab_index=3;
               p_width=450;
               p_word_wrap=false;
               p_x=135;
               p_y=285;
            }
            _label ctllabel4 {
               p_alignment=AL_LEFT;
               p_auto_size=false;
               p_backcolor=0x80000005;
               p_border_style=BDS_NONE;
               p_caption='Font size :';
               p_font_bold=false;
               p_font_italic=false;
               p_font_name='MS Sans Serif';
               p_font_size=8;
               p_font_underline=false;
               p_forecolor=0x80000008;
               p_height=240;
               p_tab_index=4;
               p_width=765;
               p_word_wrap=false;
               p_x=135;
               p_y=675;
            }
            _command_button filenames_font_change_button {
               p_cancel=false;
               p_caption='Change';
               p_default=false;
               p_font_bold=false;
               p_font_italic=false;
               p_font_name='MS Sans Serif';
               p_font_size=8;
               p_font_underline=false;
               p_height=285;
               p_tab_index=5;
               p_tab_stop=true;
               p_width=765;
               p_x=2055;
               p_y=645;
            }
         }
         _frame ctlframe1 {
            p_backcolor=0x80000005;
            p_caption='Listnames List';
            p_clip_controls=true;
            p_font_bold=false;
            p_font_italic=false;
            p_font_name='MS Sans Serif';
            p_font_size=8;
            p_font_underline=false;
            p_forecolor=0x80000008;
            p_height=1080;
            p_tab_index=5;
            p_width=2940;
            p_x=270;
            p_y=1515;
            _text_box listnames_fontname_editbox {
               p_auto_size=true;
               p_backcolor=0x80000005;
               p_border_style=BDS_FIXED_SINGLE;
               p_completion=NONE_ARG;
               p_font_bold=false;
               p_font_italic=false;
               p_font_name='MS Sans Serif';
               p_font_size=8;
               p_font_underline=false;
               p_forecolor=0x80000008;
               p_height=255;
               p_tab_index=1;
               p_tab_stop=true;
               p_width=2205;
               p_x=600;
               p_y=255;
               p_eventtab2=_ul2_textbox;
            }
            _text_box listnames_font_size_editbox {
               p_auto_size=true;
               p_backcolor=0x80000005;
               p_border_style=BDS_FIXED_SINGLE;
               p_completion=NONE_ARG;
               p_font_bold=false;
               p_font_italic=false;
               p_font_name='MS Sans Serif';
               p_font_size=8;
               p_font_underline=false;
               p_forecolor=0x80000008;
               p_height=255;
               p_tab_index=2;
               p_tab_stop=true;
               p_width=720;
               p_x=600;
               p_y=675;
               p_eventtab2=_ul2_textbox;
            }
            _label ctllabel14 {
               p_alignment=AL_LEFT;
               p_auto_size=false;
               p_backcolor=0x80000005;
               p_border_style=BDS_NONE;
               p_caption='Font :';
               p_font_bold=false;
               p_font_italic=false;
               p_font_name='MS Sans Serif';
               p_font_size=8;
               p_font_underline=false;
               p_forecolor=0x80000008;
               p_height=240;
               p_tab_index=3;
               p_width=450;
               p_word_wrap=false;
               p_x=135;
               p_y=285;
            }
            _label ctllabel15 {
               p_alignment=AL_LEFT;
               p_auto_size=false;
               p_backcolor=0x80000005;
               p_border_style=BDS_NONE;
               p_caption='Size :';
               p_font_bold=false;
               p_font_italic=false;
               p_font_name='MS Sans Serif';
               p_font_size=8;
               p_font_underline=false;
               p_forecolor=0x80000008;
               p_height=240;
               p_tab_index=4;
               p_width=420;
               p_word_wrap=false;
               p_x=135;
               p_y=675;
            }
            _command_button listnames_font_change_button {
               p_cancel=false;
               p_caption='Change';
               p_default=false;
               p_font_bold=false;
               p_font_italic=false;
               p_font_name='MS Sans Serif';
               p_font_size=8;
               p_font_underline=false;
               p_height=285;
               p_tab_index=5;
               p_tab_stop=true;
               p_width=765;
               p_x=2055;
               p_y=675;
            }
         }
         _check_box show_filenames_col_header_checkbox {
            p_alignment=AL_LEFT;
            p_backcolor=0x80000005;
            p_caption='Show filenames listbox column header';
            p_font_bold=false;
            p_font_italic=false;
            p_font_name='MS Sans Serif';
            p_font_size=8;
            p_font_underline=false;
            p_forecolor=0x80000008;
            p_height=360;
            p_style=PSCH_AUTO2STATE;
            p_tab_index=6;
            p_tab_stop=true;
            p_value=0;
            p_width=3060;
            p_x=270;
            p_y=2880;
         }
         _text_box width_col0_textbox {
            p_auto_size=true;
            p_backcolor=0x80000005;
            p_border_style=BDS_FIXED_SINGLE;
            p_completion=NONE_ARG;
            p_font_bold=false;
            p_font_italic=false;
            p_font_name='MS Sans Serif';
            p_font_size=8;
            p_font_underline=false;
            p_forecolor=0x80000008;
            p_height=255;
            p_tab_index=7;
            p_tab_stop=true;
            p_width=780;
            p_x=270;
            p_y=3360;
            p_eventtab2=_ul2_textbox;
         }
         _label ctllabel16 {
            p_alignment=AL_LEFT;
            p_auto_size=false;
            p_backcolor=0x80000005;
            p_border_style=BDS_NONE;
            p_caption='Width column zero';
            p_font_bold=false;
            p_font_italic=false;
            p_font_name='MS Sans Serif';
            p_font_size=8;
            p_font_underline=false;
            p_forecolor=0x80000008;
            p_height=300;
            p_tab_index=8;
            p_width=1560;
            p_word_wrap=false;
            p_x=1185;
            p_y=3375;
         }
         _text_box width_col1_textbox {
            p_auto_size=true;
            p_backcolor=0x80000005;
            p_border_style=BDS_FIXED_SINGLE;
            p_completion=NONE_ARG;
            p_font_bold=false;
            p_font_italic=false;
            p_font_name='MS Sans Serif';
            p_font_size=8;
            p_font_underline=false;
            p_forecolor=0x80000008;
            p_height=255;
            p_tab_index=9;
            p_tab_stop=true;
            p_width=780;
            p_x=270;
            p_y=3780;
            p_eventtab2=_ul2_textbox;
         }
         _label ctllabel17 {
            p_alignment=AL_LEFT;
            p_auto_size=false;
            p_backcolor=0x80000005;
            p_border_style=BDS_NONE;
            p_caption='Width column one';
            p_font_bold=false;
            p_font_italic=false;
            p_font_name='MS Sans Serif';
            p_font_size=8;
            p_font_underline=false;
            p_forecolor=0x80000008;
            p_height=300;
            p_tab_index=10;
            p_width=1560;
            p_word_wrap=false;
            p_x=1185;
            p_y=3795;
         }
      }
      _sstab_container  {
         p_ActiveCaption='Miscel.';
         p_ActiveEnabled=true;
         p_ActiveOrder=1;
         p_ActiveColor=0x80000008;
         p_ActiveToolTip='';
         _check_box AllowResizeTreeCol0_checkbox {
            p_alignment=AL_LEFT;
            p_backcolor=0x80000005;
            p_caption='Allow file list resize col 0';
            p_font_bold=false;
            p_font_italic=false;
            p_font_name='MS Sans Serif';
            p_font_size=8;
            p_font_underline=false;
            p_forecolor=0x80000008;
            p_height=360;
            p_style=PSCH_AUTO2STATE;
            p_tab_index=1;
            p_tab_stop=true;
            p_value=0;
            p_width=2400;
            p_x=180;
            p_y=420;
         }
      }
   }
   _command_button ok_button {
      p_cancel=false;
      p_caption='OK';
      p_default=false;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_height=330;
      p_tab_index=2;
      p_tab_stop=true;
      p_width=930;
      p_x=0;
      p_y=5220;
   }
   _command_button cancel_button {
      p_cancel=false;
      p_caption='Cancel';
      p_default=false;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_height=315;
      p_tab_index=3;
      p_tab_stop=true;
      p_width=825;
      p_x=4860;
      p_y=5220;
   }
   _command_button help_button {
      p_cancel=false;
      p_caption='Help';
      p_default=false;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_height=315;
      p_tab_index=4;
      p_tab_stop=true;
      p_width=825;
      p_x=2820;
      p_y=5220;
   }
   _image top_separator_image {
      p_auto_size=false;
      p_backcolor=0x000000FF;
      p_border_style=BDS_NONE;
      p_forecolor=0x80000008;
      p_height=120;
      p_max_click=MC_SINGLE;
      p_Nofstates=1;
      p_picture='';
      p_stretch=true;
      p_style=PSPIC_DEFAULT;
      p_tab_index=5;
      p_value=0;
      p_width=495;
      p_x=120;
      p_y=4920;
      p_eventtab2=_ul2_imageb;
   }
   _command_button save_button {
      p_cancel=false;
      p_caption='Save';
      p_default=false;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_height=330;
      p_tab_index=6;
      p_tab_stop=true;
      p_width=885;
      p_x=1140;
      p_y=5220;
   }
   _command_button exit_button {
      p_cancel=false;
      p_caption='Close';
      p_default=false;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_height=315;
      p_tab_index=7;
      p_tab_stop=true;
      p_width=825;
      p_x=3870;
      p_y=5220;
   }
}




_menu ListmanFilelistMoreButtonMenu {
}


_menu ListmanListnamesButtonMenu {
}




_menu ListmanAddItemsMenu {
}

_form ListmanForm {
   p_backcolor=0x80000005;
   p_border_style=BDS_SIZABLE;
   p_caption='Listman';
   p_CaptionClick=true;
   p_clip_controls=false;
   p_forecolor=0x80000008;
   p_height=8925;
   p_max_button=true;
   p_min_button=true;
   p_tool_window=true;
   p_width=12690;
   p_x=8715;
   p_y=2235;
   p_eventtab=ListmanForm;
   p_eventtab2=_toolbar_etab2;
   _text_box FilenameEditbox {
      p_auto_size=true;
      p_backcolor=0x80000005;
      p_border_style=BDS_FIXED_SINGLE;
      p_completion=NONE_ARG;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='Tahoma';
      p_font_size=9;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_height=270;
      p_tab_index=2;
      p_tab_stop=true;
      p_width=5820;
      p_x=6285;
      p_y=1635;
      p_eventtab2=_ul2_textbox;
   }
   _label ctllabel1 {
      p_alignment=AL_LEFT;
      p_auto_size=false;
      p_backcolor=0x80000005;
      p_border_style=BDS_NONE;
      p_caption='File ';
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_height=180;
      p_tab_index=3;
      p_width=300;
      p_word_wrap=false;
      p_x=5850;
      p_y=1680;
   }
   _label InfoLabel1 {
      p_alignment=AL_VCENTER;
      p_auto_size=false;
      p_backcolor=0x00FFFFFF;
      p_border_style=BDS_SUNKEN;
      p_caption='Click here to bind a key or press C-ENTER';
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_height=585;
      p_tab_index=4;
      p_width=1935;
      p_word_wrap=true;
      p_x=5850;
      p_y=2655;
   }
   _text_box ActiveProjectNameEditbox {
      p_auto_size=true;
      p_backcolor=0x80000005;
      p_border_style=BDS_FIXED_SINGLE;
      p_completion=NONE_ARG;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='Tahoma';
      p_font_size=9;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_height=270;
      p_tab_index=5;
      p_tab_stop=true;
      p_width=5250;
      p_x=7080;
      p_y=405;
      p_eventtab2=_ul2_textbox;
   }
   _label ctllabel3 {
      p_alignment=AL_LEFT;
      p_auto_size=false;
      p_backcolor=0x80000005;
      p_border_style=BDS_NONE;
      p_caption='Active project :';
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_height=225;
      p_tab_index=6;
      p_width=1005;
      p_word_wrap=false;
      p_x=5850;
      p_y=450;
   }
   _list_box FilenameListbox {
      p_auto_size=true;
      p_backcolor=0x80000005;
      p_border_style=BDS_FIXED_SINGLE;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='Courier New';
      p_font_size=8;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_height=1395;
      p_multi_select=MS_EXTENDED;
      p_scroll_bars=SB_BOTH;
      p_tab_index=9;
      p_tab_stop=true;
      p_width=6375;
      p_x=5850;
      p_y=6600;
      p_eventtab2=_ul2_listbox;
   }
   _command_button UnbindButton {
      p_cancel=false;
      p_caption='Un-bind';
      p_default=false;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_height=360;
      p_tab_index=10;
      p_tab_stop=true;
      p_width=795;
      p_x=7920;
      p_y=2880;
   }
   _command_button ListnamesMoreButton {
      p_cancel=false;
      p_caption='More...';
      p_default=false;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_height=360;
      p_tab_index=13;
      p_tab_stop=true;
      p_width=795;
      p_x=3360;
      p_y=3180;
   }
   _command_button NewListButton {
      p_cancel=false;
      p_caption='New List';
      p_default=false;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_height=360;
      p_tab_index=14;
      p_tab_stop=true;
      p_width=810;
      p_x=240;
      p_y=3180;
   }
   _text_box ActiveListNameEditBox {
      p_auto_size=true;
      p_backcolor=0x80000005;
      p_border_style=BDS_FIXED_SINGLE;
      p_completion=NONE_ARG;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='Tahoma';
      p_font_size=9;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_height=270;
      p_tab_index=15;
      p_tab_stop=true;
      p_width=5520;
      p_x=6780;
      p_y=840;
      p_eventtab2=_ul2_textbox;
   }
   _label ActiveListLabel {
      p_alignment=AL_LEFT;
      p_auto_size=false;
      p_backcolor=0x80000005;
      p_border_style=BDS_NONE;
      p_caption='Active list';
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_height=270;
      p_tab_index=16;
      p_width=780;
      p_word_wrap=false;
      p_x=5850;
      p_y=870;
   }
   _command_button RemoveFilesButton {
      p_cancel=false;
      p_caption='Remove';
      p_default=false;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_height=360;
      p_tab_index=18;
      p_tab_stop=true;
      p_width=840;
      p_x=8842;
      p_y=2880;
   }
   _command_button AddItemsButton {
      p_cancel=false;
      p_caption='Add items';
      p_default=false;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_height=360;
      p_tab_index=19;
      p_tab_stop=true;
      p_width=870;
      p_x=9809;
      p_y=2880;
   }
   _command_button OpenAllFilesButton {
      p_cancel=false;
      p_caption='Open all';
      p_default=false;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_height=360;
      p_tab_index=20;
      p_tab_stop=true;
      p_width=795;
      p_x=10806;
      p_y=2880;
   }
   _check_box AutoUpdateListCheckBtn {
      p_alignment=AL_LEFT;
      p_backcolor=0x80000005;
      p_caption=' Auto add buffers to list';
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_height=300;
      p_style=PSCH_AUTO2STATE;
      p_tab_index=23;
      p_tab_stop=true;
      p_value=0;
      p_width=2100;
      p_x=240;
      p_y=2250;
   }
   _label ListNameLabel {
      p_alignment=AL_LEFT;
      p_auto_size=false;
      p_backcolor=0x80000005;
      p_border_style=BDS_NONE;
      p_caption='List ';
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_height=240;
      p_tab_index=24;
      p_width=315;
      p_word_wrap=false;
      p_x=5850;
      p_y=2100;
   }
   _text_box SelectedListNameEditbox {
      p_auto_size=true;
      p_backcolor=0x80000005;
      p_border_style=BDS_FIXED_SINGLE;
      p_completion=NONE_ARG;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='Tahoma';
      p_font_size=9;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_height=270;
      p_tab_index=25;
      p_tab_stop=true;
      p_width=5820;
      p_x=6285;
      p_y=2055;
      p_eventtab2=_ul2_textbox;
   }
   _frame ShowWhatFrame {
      p_backcolor=0x80000005;
      p_caption='Show';
      p_clip_controls=true;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_height=2025;
      p_tab_index=26;
      p_width=1755;
      p_x=3600;
      p_y=420;
      _radio_button OpenBuffersRadioButton {
         p_alignment=AL_LEFT;
         p_backcolor=0x80000005;
         p_caption='Open buffers   F1';
         p_font_bold=false;
         p_font_italic=false;
         p_font_name='MS Sans Serif';
         p_font_size=8;
         p_font_underline=false;
         p_forecolor=0x80000008;
         p_height=240;
         p_tab_index=1;
         p_tab_stop=true;
         p_value=1;
         p_width=1545;
         p_x=165;
         p_y=300;
      }
      _radio_button ActiveProjectRadioButton {
         p_alignment=AL_LEFT;
         p_backcolor=0x80000005;
         p_caption='Project            F2';
         p_font_bold=false;
         p_font_italic=false;
         p_font_name='MS Sans Serif';
         p_font_size=8;
         p_font_underline=false;
         p_forecolor=0x80000008;
         p_height=240;
         p_tab_index=2;
         p_tab_stop=true;
         p_value=0;
         p_width=1500;
         p_x=165;
         p_y=648;
      }
      _radio_button SelectedListRadioButton {
         p_alignment=AL_LEFT;
         p_backcolor=0x80000005;
         p_caption='Selected list    F3';
         p_font_bold=false;
         p_font_italic=false;
         p_font_name='MS Sans Serif';
         p_font_size=8;
         p_font_underline=false;
         p_forecolor=0x80000008;
         p_height=240;
         p_tab_index=5;
         p_tab_stop=true;
         p_value=0;
         p_width=1455;
         p_x=165;
         p_y=996;
      }
      _radio_button FavoritesRadioButton {
         p_alignment=AL_LEFT;
         p_backcolor=0x80000005;
         p_caption='Favorites        F4';
         p_font_bold=false;
         p_font_italic=false;
         p_font_name='MS Sans Serif';
         p_font_size=8;
         p_font_underline=false;
         p_forecolor=0x80000008;
         p_height=300;
         p_tab_index=6;
         p_tab_stop=true;
         p_value=0;
         p_width=1560;
         p_x=165;
         p_y=1344;
      }
      _radio_button ExternalRadioButton {
         p_alignment=AL_LEFT;
         p_backcolor=0x80000005;
         p_caption='External          F5';
         p_font_bold=false;
         p_font_italic=false;
         p_font_name='MS Sans Serif';
         p_font_size=8;
         p_font_underline=false;
         p_forecolor=0x80000008;
         p_height=300;
         p_tab_index=7;
         p_tab_stop=true;
         p_value=0;
         p_width=1560;
         p_x=165;
         p_y=1692;
      }
   }
   _check_box SwitchOnNewProjectCheckBtn {
      p_alignment=AL_LEFT;
      p_backcolor=0x80000005;
      p_caption=' Switch list on project switch';
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_height=300;
      p_style=PSCH_AUTO2STATE;
      p_tab_index=27;
      p_tab_stop=true;
      p_value=1;
      p_width=2265;
      p_x=240;
      p_y=1845;
   }
   _check_box AutoNewListCheckButton {
      p_alignment=AL_LEFT;
      p_backcolor=0x80000005;
      p_caption=' Auto create new lists';
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_height=240;
      p_style=PSCH_AUTO2STATE;
      p_tab_index=28;
      p_tab_stop=true;
      p_value=1;
      p_width=1845;
      p_x=240;
      p_y=1485;
   }
   _combo_box FileListBoxSelectorCombo {
      p_auto_size=true;
      p_backcolor=0x80000005;
      p_case_sensitive=false;
      p_completion=NONE_ARG;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_height=285;
      p_style=PSCBO_EDIT;
      p_tab_index=29;
      p_tab_stop=true;
      p_width=6030;
      p_x=6240;
      p_y=8370;
      p_eventtab2=_ul2_combobx;
   }
   _label FileListBoxComboLabel {
      p_alignment=AL_LEFT;
      p_auto_size=false;
      p_backcolor=0x80000005;
      p_border_style=BDS_NONE;
      p_caption='F12';
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_height=210;
      p_tab_index=30;
      p_width=375;
      p_word_wrap=false;
      p_x=5850;
      p_y=8430;
   }
   _combo_box ListNamesListBoxCombo {
      p_auto_size=true;
      p_backcolor=0x80000005;
      p_case_sensitive=false;
      p_completion=NONE_ARG;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_height=285;
      p_style=PSCBO_EDIT;
      p_tab_index=31;
      p_tab_stop=true;
      p_width=4845;
      p_x=465;
      p_y=8370;
      p_eventtab2=_ul2_combobx;
   }
   _label ListNamesListBoxComboLabel {
      p_alignment=AL_LEFT;
      p_auto_size=false;
      p_backcolor=0x80000005;
      p_border_style=BDS_NONE;
      p_caption='F9';
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_height=180;
      p_tab_index=32;
      p_width=225;
      p_word_wrap=false;
      p_x=240;
      p_y=8430;
   }
   _command_button SetListActiveButton {
      p_cancel=false;
      p_caption='Set active list';
      p_default=false;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_height=360;
      p_tab_index=33;
      p_tab_stop=true;
      p_width=1095;
      p_x=1170;
      p_y=3180;
   }
   _command_button ConfigButton {
      p_cancel=false;
      p_caption='Configure';
      p_default=false;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_height=360;
      p_tab_index=34;
      p_tab_stop=true;
      p_width=900;
      p_x=240;
      p_y=825;
   }
   _command_button FilelistMoreButton {
      p_cancel=false;
      p_caption='More';
      p_default=false;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_height=360;
      p_tab_index=35;
      p_tab_stop=true;
      p_width=765;
      p_x=11698;
      p_y=2880;
   }
   _tree_view FileListTree {
      p_after_pic_indent_x=50;
      p_backcolor=0x80000005;
      p_border_style=BDS_FIXED_SINGLE;
      p_clip_controls=false;
      p_CheckListBox=false;
      p_CollapsePicture='_lbminus.bmp';
      p_ColorEntireLine=false;
      p_EditInPlace=false;
      p_delay=0;
      p_ExpandPicture='_lbplus.bmp';
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_Gridlines=TREE_GRID_BOTH;
      p_height=2280;
      p_LevelIndent=50;
      p_LineStyle=TREE_NO_LINES;
      p_multi_select=MS_SIMPLE_LIST;
      p_NeverColorCurrent=false;
      p_ShowRoot=false;
      p_AlwaysColorCurrent=false;
      p_SpaceY=50;
      p_scroll_bars=SB_BOTH;
      p_tab_index=36;
      p_tab_stop=true;
      p_width=6120;
      p_x=5850;
      p_y=3360;
      p_eventtab2=_ul2_tree;
   }
   _command_button SwitchMasterButton {
      p_cancel=false;
      p_caption='Switch master';
      p_default=false;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_height=360;
      p_tab_index=37;
      p_tab_stop=true;
      p_width=1110;
      p_x=4260;
      p_y=3180;
   }
   _command_button HelpButton {
      p_cancel=false;
      p_caption='Help';
      p_default=false;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_height=360;
      p_tab_index=38;
      p_tab_stop=true;
      p_width=735;
      p_x=1290;
      p_y=825;
   }
   _command_button CopyListButton {
      p_cancel=false;
      p_caption='Copy list';
      p_default=false;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_height=360;
      p_tab_index=39;
      p_tab_stop=true;
      p_width=840;
      p_x=2385;
      p_y=3180;
   }
   _command_button SaveListsButton {
      p_cancel=false;
      p_caption='Save';
      p_default=false;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_height=360;
      p_tab_index=40;
      p_tab_stop=true;
      p_width=720;
      p_x=2175;
      p_y=825;
   }
   _list_box ListNamesListBox {
      p_auto_size=true;
      p_backcolor=0x80000005;
      p_border_style=BDS_FIXED_SINGLE;
      p_font_bold=false;
      p_font_italic=false;
      p_font_name='MS Sans Serif';
      p_font_size=8;
      p_font_underline=false;
      p_forecolor=0x80000008;
      p_height=4440;
      p_multi_select=MS_NONE;
      p_scroll_bars=SB_BOTH;
      p_tab_index=42;
      p_tab_stop=true;
      p_width=5100;
      p_x=255;
      p_y=3645;
      p_eventtab2=_ul2_listbox;
   }
}


